<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto+Serif:opsz@8..144&display=swap" rel="stylesheet">
    <title>Milan Holidays</title>
</head>
<body>
<header>
    <div class="container header-container">
        <div class="header-logo">
            <a class="logo-img" href="#"></a>
            <a class="logo-link" href="#">Milan<span class="logo-size">Holidays</span></a>
        </div>
        <div class="contacts">
            <a class="company-email" href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
            <a class="company-tel" href="tel:+39 338 709 0880">+39 338 709 0880</a>
        </div>
    </div>
</header>
<section class="tours">
    <div class="container entertainment-container">
        <div class="entertainment">
            <a class="entertainment-block" href="#">
                <div class="img-rel">
                    <img class="tour-img" src="image/shopping-tours.png" alt="Shopping Tours">
                    <div class="tours-hover">
                        <div class="flex-wrapper">
                            <div class="price">
                                <p class="price-paragraph">from</p>
                                <p class="price-paragraph">€50</p>
                            </div>
                            <div class="tour-details">
                                <a class="tour-details-link" href="#">View Details <i class="right-arrow"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
                <p class="tour-name" >Shopping Tours</p>
            </a>

        </div>
        <div class="entertainment">
            <a class="entertainment-block" href="#">
                <div class="img-rel"><img class="tour-img"  src="image/sightseeing-tours.png" alt="Sightseeing Tours">
                    <div class="tours-hover">
                        <div class="flex-wrapper">
                            <div class="price">
                                <p class="price-paragraph">from</p>
                                <p class="price-paragraph">€50</p>
                            </div>
                            <div class="tour-details">
                                <a class="tour-details-link" href="#">View Details <i class="right-arrow"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
                <p class="tour-name" >Sightseeing Tours</p>
            </a>

        </div>
        <div class="entertainment" >
            <a class="entertainment-block" href="#">
                <div class="img-rel"><img class="tour-img"  src="image/food-tours.png" alt="Food Tours">
                    <div class="tours-hover">
                        <div class="flex-wrapper">
                            <div class="price">
                                <p class="price-paragraph">from</p>
                                <p class="price-paragraph">€50</p>
                            </div>
                            <div class="tour-details">
                                <a class="tour-details-link" href="#">View Details <i class="right-arrow"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
                <p class="tour-name" >Food Tours</p>
            </a>
        </div>
        <div class="entertainment">
            <a class="entertainment-block" href="#" >
                <div class="img-rel"> <img class="tour-img" src="image/bars.png" alt="Bars & Nightlife">
                    <div class="tours-hover">
                        <div class="flex-wrapper">
                            <div class="price">
                                <p class="price-paragraph">from</p>
                                <p class="price-paragraph">€50</p>
                            </div>
                            <div class="tour-details">
                                <a class="tour-details-link" href="#">View Details <i class="right-arrow"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
                <p class="tour-name" >Bars & Nightlife</p>
            </a>
        </div>
        <div class="entertainment">
            <a class="entertainment-block" href="#">
                <div class="img-rel"><img class="tour-img" src="image/architecture.png "  alt= "Art & Architecture ">
                    <div class="tours-hover">
                        <div class="flex-wrapper">
                            <div class="price">
                                <p class="price-paragraph">from</p>
                                <p class="price-paragraph">€50</p>
                            </div>
                            <div class="tour-details">
                                <a class="tour-details-link" href="#">View Details <i class="right-arrow"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
                <p class="tour-name" >Art & Architecture</p>
            </a>
        </div>
        <div class="entertainment">
            <a class="entertainment-block" href="#">
                <div class="img-rel"><img  class="tour-img" src="image/walking-tours.png" alt="Walking Tours">
                    <div class="tours-hover">
                        <div class="flex-wrapper">
                            <div class="price">
                                <p class="price-paragraph">from</p>
                                <p class="price-paragraph" >€50</p>
                            </div>
                            <div class="tour-details">
                                <a class="tour-details-link" href="#">View Details <i class="right-arrow"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
                <p class="tour-name" >Walking Tours</p>
            </a>
        </div>

    </div>
</section>
<button id="themeButton">Змінити тему</button>
<footer>
    <div class="container">
        <p class="copyright">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
    </div>

</footer>
</body>
<script src="./js/script.js"></script>
</html>